#main_page, #top_info, #big_sbl{
 width:780px;
 margin:0 auto; 
}

#main_sisu, #sisu_left{
 float: left; 
 width:580px;
 font-family: verdana, sans-serif;
 font-size: 11px;
 border: solid 0px;
 margin:0 auto; 
 padding-right:10px;
}
#main_sisu div{
 float: left; 
 text-align:left;
 width:100%;
 padding-bottom:20px;
 margin:0 auto; 
}

#abi_sisu, #sisu_right{
 padding-top:10px;
 float: left; 
 border: solid 0px;
 width:200px;
 font-family: verdana, sans-serif;
 font-size: 11px;
 margin:0 auto; 
}

#abi_sisu div{
 float: left; 
 text-align:left;
 width:100%;
 padding-bottom:20px;
 margin:0 auto; 
}


#down_info{
 width:780px;
 margin:0 auto; 
 padding:0px;
 position:relative;
 clear:both
}

#AbiUp_line{
 background: url('../images/AbiRamka/profileul.gif') no-repeat 0 0; 
 background-position: top left;
 width:200px;
 height:9px;
 margin:0px;
 border: solid 0px;
 font-size: 0;
}

#AbiUp_line div{
 background: url('../images/AbiRamka/profileur.gif') no-repeat 0 0; 
 background-position: top right;
 font-size: 0;
 height:9px;
}

#AbiUp_line div div{
 background: url('../images/AbiRamka/profileum.gif') repeat-x 0 0; 
 width:182px;
 height:9px;
 font-size: 0;
 align:center;

}

#AbiDown_line{
 background: url('../images/AbiRamka/profiledl.gif') no-repeat 0 0; 
 background-position: bottom left;
 width:200px;
 height:9px;
 margin:0px;
 font-size: 0;
}

#AbiDown_line div{
 background: url('../images/AbiRamka/profiledr.gif') no-repeat 0 0; 
 background-position: bottom right;
 font-size: 0;
 height:9px;
}

#AbiDown_line div div{
 background: url('../images/AbiRamka/profiledm.gif') repeat-x 0 0; 
 width:182px;
 height:9px;
 font-size: 0;
}

#AbiRamka{
 width:200px;
 text-align: center; 
 background: url('../images/AbiRamka/profilemm.gif'); 
}

#AbiRamka_right{
 background: url('../images/AbiRamka/profilemr.gif') repeat-y 0 0; 
 background-position: top right;
}

#AbiRamka_left{
 background: url('../images/AbiRamka/profileml.gif') repeat-y 0 0; 
 background-position: top left;
}

.InfoBlock{
 width:100%;
 padding-right:5px;
 padding-left:5px;
}